// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		07F521E026E7D3F5004D3D00 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F521DF26E7D3F5004D3D00 /* AppDelegate.swift */; };
		07F521E226E7D3F5004D3D00 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F521E126E7D3F5004D3D00 /* SceneDelegate.swift */; };
		07F521E426E7D3F5004D3D00 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F521E326E7D3F5004D3D00 /* ViewController.swift */; };
		07F521E726E7D3F5004D3D00 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 07F521E526E7D3F5004D3D00 /* Main.storyboard */; };
		07F521E926E7D3F7004D3D00 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 07F521E826E7D3F7004D3D00 /* Assets.xcassets */; };
		07F521EC26E7D3F7004D3D00 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 07F521EA26E7D3F7004D3D00 /* LaunchScreen.storyboard */; };
		07F521F726E7D3F7004D3D00 /* DrawTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F521F626E7D3F7004D3D00 /* DrawTests.swift */; };
		07F5220226E7D3F7004D3D00 /* DrawUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F5220126E7D3F7004D3D00 /* DrawUITests.swift */; };
		07F5221326E7D427004D3D00 /* DrawView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 07F5221226E7D427004D3D00 /* DrawView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		07F521F326E7D3F7004D3D00 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 07F521D426E7D3F4004D3D00 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 07F521DB26E7D3F5004D3D00;
			remoteInfo = Draw;
		};
		07F521FE26E7D3F7004D3D00 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 07F521D426E7D3F4004D3D00 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 07F521DB26E7D3F5004D3D00;
			remoteInfo = Draw;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		07F521DC26E7D3F5004D3D00 /* Draw.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Draw.app; sourceTree = BUILT_PRODUCTS_DIR; };
		07F521DF26E7D3F5004D3D00 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		07F521E126E7D3F5004D3D00 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		07F521E326E7D3F5004D3D00 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		07F521E626E7D3F5004D3D00 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		07F521E826E7D3F7004D3D00 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		07F521EB26E7D3F7004D3D00 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		07F521ED26E7D3F7004D3D00 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		07F521F226E7D3F7004D3D00 /* DrawTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DrawTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		07F521F626E7D3F7004D3D00 /* DrawTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawTests.swift; sourceTree = "<group>"; };
		07F521F826E7D3F7004D3D00 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		07F521FD26E7D3F7004D3D00 /* DrawUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DrawUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		07F5220126E7D3F7004D3D00 /* DrawUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawUITests.swift; sourceTree = "<group>"; };
		07F5220326E7D3F7004D3D00 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		07F5221226E7D427004D3D00 /* DrawView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		07F521D926E7D3F5004D3D00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521EF26E7D3F7004D3D00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521FA26E7D3F7004D3D00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		07F521D326E7D3F4004D3D00 = {
			isa = PBXGroup;
			children = (
				07F521DE26E7D3F5004D3D00 /* Draw */,
				07F521F526E7D3F7004D3D00 /* DrawTests */,
				07F5220026E7D3F7004D3D00 /* DrawUITests */,
				07F521DD26E7D3F5004D3D00 /* Products */,
			);
			sourceTree = "<group>";
		};
		07F521DD26E7D3F5004D3D00 /* Products */ = {
			isa = PBXGroup;
			children = (
				07F521DC26E7D3F5004D3D00 /* Draw.app */,
				07F521F226E7D3F7004D3D00 /* DrawTests.xctest */,
				07F521FD26E7D3F7004D3D00 /* DrawUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		07F521DE26E7D3F5004D3D00 /* Draw */ = {
			isa = PBXGroup;
			children = (
				07F521DF26E7D3F5004D3D00 /* AppDelegate.swift */,
				07F521E126E7D3F5004D3D00 /* SceneDelegate.swift */,
				07F521E326E7D3F5004D3D00 /* ViewController.swift */,
				07F521E526E7D3F5004D3D00 /* Main.storyboard */,
				07F521E826E7D3F7004D3D00 /* Assets.xcassets */,
				07F521EA26E7D3F7004D3D00 /* LaunchScreen.storyboard */,
				07F521ED26E7D3F7004D3D00 /* Info.plist */,
				07F5221226E7D427004D3D00 /* DrawView.swift */,
			);
			path = Draw;
			sourceTree = "<group>";
		};
		07F521F526E7D3F7004D3D00 /* DrawTests */ = {
			isa = PBXGroup;
			children = (
				07F521F626E7D3F7004D3D00 /* DrawTests.swift */,
				07F521F826E7D3F7004D3D00 /* Info.plist */,
			);
			path = DrawTests;
			sourceTree = "<group>";
		};
		07F5220026E7D3F7004D3D00 /* DrawUITests */ = {
			isa = PBXGroup;
			children = (
				07F5220126E7D3F7004D3D00 /* DrawUITests.swift */,
				07F5220326E7D3F7004D3D00 /* Info.plist */,
			);
			path = DrawUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		07F521DB26E7D3F5004D3D00 /* Draw */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 07F5220626E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "Draw" */;
			buildPhases = (
				07F521D826E7D3F5004D3D00 /* Sources */,
				07F521D926E7D3F5004D3D00 /* Frameworks */,
				07F521DA26E7D3F5004D3D00 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Draw;
			productName = Draw;
			productReference = 07F521DC26E7D3F5004D3D00 /* Draw.app */;
			productType = "com.apple.product-type.application";
		};
		07F521F126E7D3F7004D3D00 /* DrawTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 07F5220926E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "DrawTests" */;
			buildPhases = (
				07F521EE26E7D3F7004D3D00 /* Sources */,
				07F521EF26E7D3F7004D3D00 /* Frameworks */,
				07F521F026E7D3F7004D3D00 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				07F521F426E7D3F7004D3D00 /* PBXTargetDependency */,
			);
			name = DrawTests;
			productName = DrawTests;
			productReference = 07F521F226E7D3F7004D3D00 /* DrawTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		07F521FC26E7D3F7004D3D00 /* DrawUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 07F5220C26E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "DrawUITests" */;
			buildPhases = (
				07F521F926E7D3F7004D3D00 /* Sources */,
				07F521FA26E7D3F7004D3D00 /* Frameworks */,
				07F521FB26E7D3F7004D3D00 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				07F521FF26E7D3F7004D3D00 /* PBXTargetDependency */,
			);
			name = DrawUITests;
			productName = DrawUITests;
			productReference = 07F521FD26E7D3F7004D3D00 /* DrawUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		07F521D426E7D3F4004D3D00 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					07F521DB26E7D3F5004D3D00 = {
						CreatedOnToolsVersion = 12.2;
					};
					07F521F126E7D3F7004D3D00 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 07F521DB26E7D3F5004D3D00;
					};
					07F521FC26E7D3F7004D3D00 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 07F521DB26E7D3F5004D3D00;
					};
				};
			};
			buildConfigurationList = 07F521D726E7D3F4004D3D00 /* Build configuration list for PBXProject "Draw" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 07F521D326E7D3F4004D3D00;
			productRefGroup = 07F521DD26E7D3F5004D3D00 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				07F521DB26E7D3F5004D3D00 /* Draw */,
				07F521F126E7D3F7004D3D00 /* DrawTests */,
				07F521FC26E7D3F7004D3D00 /* DrawUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		07F521DA26E7D3F5004D3D00 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				07F521EC26E7D3F7004D3D00 /* LaunchScreen.storyboard in Resources */,
				07F521E926E7D3F7004D3D00 /* Assets.xcassets in Resources */,
				07F521E726E7D3F5004D3D00 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521F026E7D3F7004D3D00 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521FB26E7D3F7004D3D00 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		07F521D826E7D3F5004D3D00 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				07F521E426E7D3F5004D3D00 /* ViewController.swift in Sources */,
				07F521E026E7D3F5004D3D00 /* AppDelegate.swift in Sources */,
				07F5221326E7D427004D3D00 /* DrawView.swift in Sources */,
				07F521E226E7D3F5004D3D00 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521EE26E7D3F7004D3D00 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				07F521F726E7D3F7004D3D00 /* DrawTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		07F521F926E7D3F7004D3D00 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				07F5220226E7D3F7004D3D00 /* DrawUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		07F521F426E7D3F7004D3D00 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 07F521DB26E7D3F5004D3D00 /* Draw */;
			targetProxy = 07F521F326E7D3F7004D3D00 /* PBXContainerItemProxy */;
		};
		07F521FF26E7D3F7004D3D00 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 07F521DB26E7D3F5004D3D00 /* Draw */;
			targetProxy = 07F521FE26E7D3F7004D3D00 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		07F521E526E7D3F5004D3D00 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				07F521E626E7D3F5004D3D00 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		07F521EA26E7D3F7004D3D00 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				07F521EB26E7D3F7004D3D00 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		07F5220426E7D3F7004D3D00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		07F5220526E7D3F7004D3D00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		07F5220726E7D3F7004D3D00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = Draw/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.Draw;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		07F5220826E7D3F7004D3D00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = Draw/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.Draw;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		07F5220A26E7D3F7004D3D00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = DrawTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.DrawTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Draw.app/Draw";
			};
			name = Debug;
		};
		07F5220B26E7D3F7004D3D00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = DrawTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.DrawTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Draw.app/Draw";
			};
			name = Release;
		};
		07F5220D26E7D3F7004D3D00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = DrawUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.DrawUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Draw;
			};
			name = Debug;
		};
		07F5220E26E7D3F7004D3D00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5F5N5QMWKZ;
				INFOPLIST_FILE = DrawUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test57Blocks.DrawUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Draw;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		07F521D726E7D3F4004D3D00 /* Build configuration list for PBXProject "Draw" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				07F5220426E7D3F7004D3D00 /* Debug */,
				07F5220526E7D3F7004D3D00 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		07F5220626E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "Draw" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				07F5220726E7D3F7004D3D00 /* Debug */,
				07F5220826E7D3F7004D3D00 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		07F5220926E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "DrawTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				07F5220A26E7D3F7004D3D00 /* Debug */,
				07F5220B26E7D3F7004D3D00 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		07F5220C26E7D3F7004D3D00 /* Build configuration list for PBXNativeTarget "DrawUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				07F5220D26E7D3F7004D3D00 /* Debug */,
				07F5220E26E7D3F7004D3D00 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 07F521D426E7D3F4004D3D00 /* Project object */;
}
